#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
id:
  plugin_costs:
    name: "Waktu dan biaya"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Work Package"
        overridden_costs: "Overridden costs"
        spent: "Dihabiskan"
        spent_on: "Tanggal"
      cost_type:
        unit: "Nama unit"
        unit_plural: "Nama plural unit"
      work_package:
        costs_by_type: "Unit terpakai"
        labor_costs: "Biaya tenaga"
        material_costs: "Biaya unit"
        overall_costs: "Biaya keseluruhan"
        spent_costs: "Biaya terpakai"
        spent_units: "Unit terpakai"
      rate:
        rate: "Rate"
      user:
        default_rates: "Rate standart"
    models:
      cost_type:
        other: "Jenis biaya"
      rate: "Rate"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Reassign biaya tidak dapat dilakukan pada Work package #%{id}."
          nullify_is_not_valid_for_cost_entries: "Masukan biaya tidak dapat di-assign ke proyek."
  attributes:
    comment: "Komentar"
    cost_type: "Jenis biaya"
    costs: "Biaya"
    current_rate: "Rate saat ini"
    hours: "Jam"
    units: "Unit"
    valid_from: "Berlaku dari"
    fixed_date: "Tanggal fix"
  button_add_rate: "Tambahkan rate"
  button_log_costs: "Log biaya unit"
  caption_booked_on_project: "Telah dipesan pada proyek"
  caption_default: "Default"
  caption_default_rate_history_for: "Default rate history for %{user}"
  caption_locked_on: "Terkunci"
  caption_materials: "Unit"
  caption_rate_history: "Histori rate"
  caption_rate_history_for: "Histori rate untuk %{user}"
  caption_rate_history_for_project: "Histori rate milik %{user} di proyek %{project}"
  caption_save_rate: "Simpan rate"
  caption_set_rate: "Set rate saat ini"
  caption_show_locked: "Tampilkan tipe yang terkunci"
  description_date_for_new_rate: "Tanggal berlaku rate"
  group_by_others: "tidak dalam grup manapun"
  label_between: "antara"
  label_cost_filter_add: "Tambahkan filter entri biaya"
  label_costlog: "Catatan biaya unit"
  label_cost_plural: "Biaya"
  label_cost_type_plural: "Jenis biaya"
  label_cost_type_specific: "Jenis biaya #%{id}: %{name}"
  label_costs_per_page: "Tampilan biaya perhalaman"
  label_currency: "Mata Uang"
  label_currency_format: "Format mata uang"
  label_current_default_rate: "Rate saat ini"
  label_date_on: "pada"
  label_deleted_cost_types: "Jenis biaya terhapus"
  label_locked_cost_types: "Locked cost types"
  label_display_cost_entries: "Tampilkan biaya unit"
  label_display_time_entries: "Tampilkan jumlah jam"
  label_display_types: "Tampilkan tipe"
  label_edit: "Edit"
  label_generic_user: "User generik"
  label_greater_or_equal: ">="
  label_group_by: "Pengelompokan"
  label_group_by_add: "Tambahkan grup"
  label_hourly_rate: "Rate per-jam"
  label_include_deleted: "Termasuk yang telah dihapus"
  label_work_package_filter_add: "Tambahkan filter"
  label_kind: "Tipe"
  label_less_or_equal: "<="
  label_log_costs: "Log biaya unit"
  label_no: "No"
  label_option_plural: "Opsi"
  label_overall_costs: "Biaya keseluruhan"
  label_rate: "Rate"
  label_rate_plural: "Rate"
  label_status_finished: "Selesai"
  label_show: "Show"
  label_units: "Biaya unit"
  label_user: "User"
  label_until: "hingga"
  label_valid_from: "Berlaku dari"
  label_yes: "Yes"
  notice_something_wrong: "Terjadi suatu kesalahan. Silahkan coba lagi."
  notice_successful_restore: "Restore berhasil."
  notice_successful_lock: "Locked successfully."
  notice_cost_logged_successfully: 'Unit cost logged successfully.'
  permission_edit_cost_entries: "Ubah booked biaya unit"
  permission_edit_own_cost_entries: "Edit booked biaya unit sendiri"
  permission_edit_hourly_rates: "Edit rate per jam"
  permission_edit_own_hourly_rate: "Edit rate per-jam milik sendiri"
  permission_edit_rates: "Edit rate"
  permission_log_costs: "Biaya unit pada buku"
  permission_log_own_costs: "Biaya unit buku untuk dirinya sendiri"
  permission_view_cost_entries: "Tampilkan booked biaya"
  permission_view_cost_rates: "Tampilkan rate biaya"
  permission_view_hourly_rates: "Tampilkan semua rate per-jam"
  permission_view_own_cost_entries: "Tampilkan booked biaya sendiri"
  permission_view_own_hourly_rate: "Tampilkan rate per-jam diri sendiri"
  permission_view_own_time_entries: "Tampilan jumlah waktu diri sendiri"
  project_module_costs: "Waktu dan biaya"
  text_assign_time_and_cost_entries_to_project: "Masukkan laporan per-jam dan laporan biaya ke proyek"
  text_destroy_cost_entries_question: "%{cost_entries} digunakan pada work package yang akan dihapus. Keputusan anda?"
  text_destroy_time_and_cost_entries: "Hapus jumlah jam dan biaya yang terlapor"
  text_destroy_time_and_cost_entries_question: "%{hours} jam, %{cost_entries} digunakan pada works package yang akan anda hapus. Keputusan anda?"
  text_reassign_time_and_cost_entries: "Assign ulang laporan jam dan biaya pada work package ini:"
  text_warning_hidden_elements: "Beberapa entri mungkin tidak dipakai oleh agregasi yang dilakukan."
  week: "minggu"
  js:
    text_are_you_sure: "Apakah anda yakin?"
